<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the words to make sentences.</b>]]></rubric>
<audio></audio>
<sentences>
<sentence><![CDATA[[She][is][carrying][a][magazine][under][her][arm]]]></sentence>
<sentence><![CDATA[[It's][a][magazine][about][famous][people]]]></sentence>
<sentence><![CDATA[[Good][reporters][aren't][afraid][to][do][difficult][interviews]]]></sentence>
<sentence><![CDATA[[Perhaps][I][can][learn][something][from][Todd][Marin]]]></sentence>
<sentence><![CDATA[[She][hides][behind][one][of][the][bushes]]]></sentence>

</sentences>
</exercise>